<stinger-controlpanel-doc>
	<cpl-title res="30040"/>
	<characteristic type="Wi-Fi">
		<characteristic type="access-point">
			<characteristic type="">
				<parm-query name="Authentication"/>
				<parm-query name="Encryption"/>
				<parm-query name="KeyProvided"/>
				<parm-query name="NetworkKey"/>
				<parm-query name="KeyIndex"/>
			</characteristic>
		</characteristic>
	</characteristic>
</stinger-controlpanel-doc>
